Bug 821227 - [abrt] kde-runtime-4.8.3-1.fc16: QUrl::QUrl: Process /usr/bin/nepomukservicestub was killed by signal 11 (SIGSEGV)
[abrt] kde-runtime-4.8.3-1.fc16: QUrl::QUrl: Process /usr/bin/nepomukservices...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kde-runtime (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ngo Than
Fedora Extras Quality Assurance
abrt_hash:d4ad2654f0402ef56a4a1e524ce...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-13 05:43 EDT by Dominique Leducq
Modified: 2013-02-13 18:34 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 18:34:38 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (9.85 KB, text/plain)
2012-05-13 05:43 EDT, Dominique Leducq
no flags Details
File: build_ids (4.64 KB, text/plain)
2012-05-13 05:43 EDT, Dominique Leducq
no flags Details
File: maps (49.59 KB, text/plain)
2012-05-13 05:43 EDT, Dominique Leducq
no flags Details
File: backtrace (24.96 KB, text/plain)
2012-05-13 05:43 EDT, Dominique Leducq
no flags Details

  None (edit)
Description Dominique Leducq 2012-05-13 05:43:27 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/bin/nepomukservicestub nepomukstorage
crash_function: QUrl::QUrl
executable:     /usr/bin/nepomukservicestub
kernel:         3.3.4-3.fc16.x86_64
pid:            1733
pwd:            /home/dleducq/Documents
reason:         Process /usr/bin/nepomukservicestub was killed by signal 11 (SIGSEGV)
time:           sam. 12 mai 2012 21:03:11 CEST
uid:            1000
username:       dleducq

backtrace:      Text file, 25559 bytes
build_ids:      Text file, 4756 bytes
dso_list:       Text file, 10086 bytes
maps:           Text file, 50778 bytes

environ:
:XDG_VTNR=1
:SSH_AGENT_PID=1589
:XDG_SESSION_ID=2
:HOSTNAME=vendredi.atlantique.local
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:XDG_MENU_PREFIX=kde4-
:SHELL=/bin/bash
:TERM=dumb
:XDG_SESSION_COOKIE=fd112f9ef802421750340d0c00000014-1336826726.594837-1561607180
:HISTSIZE=1000
:GTK2_RC_FILES=/etc/gtk-2.0/gtkrc:/home/dleducq/.gtkrc-2.0:/home/dleducq/.gtkrc-2.0-kde4:/home/dleducq/.kde/share/config/gtkrc-2.0
:GS_LIB=
:GNOME_KEYRING_CONTROL=/tmp/keyring-Lu4QaE
:QTDIR=/usr/lib64/qt-3.3
:QTINC=/usr/lib64/qt-3.3/include
:KDE_FULL_SESSION=true
:IMSETTINGS_MODULE=none
:USER=dleducq
:SSH_AUTH_SOCK=/tmp/ssh-NdFJIVVT1459/agent.1459
:USERNAME=dleducq
:PATH=/usr/lib64/qt-3.3/bin:/usr/lib64/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/dleducq/.local/bin:/home/dleducq/bin
:DESKTOP_SESSION=kde-plasma
:MAIL=/var/spool/mail/dleducq
:QT_IM_MODULE=xim
:PWD=/home/dleducq
:XMODIFIERS=@im=none
:KDE_SESSION_UID=1000
:GNOME_KEYRING_PID=1453
:LANG=fr_FR.UTF-8
:KDE_IS_PRELINKED=1
:KDEDIRS=/usr
:GDMSESSION=kde-plasma
:SSH_ASKPASS=/usr/bin/ksshaskpass
:HISTCONTROL=ignoredups
:HOME=/home/dleducq
:XDG_SEAT=seat0
:SHLVL=2
:KDE_SESSION_VERSION=4
:LOGNAME=dleducq
:CVS_RSH=ssh
:QTLIB=/usr/lib64/qt-3.3/lib
:XDG_DATA_DIRS=/usr/share/kde-settings/kde-profile/default/share:/usr/local/share:/usr/share
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-4ZLnYjWvAK,guid=b4cc9a4ba3bbbaf00f99f67300000033
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/dleducq
:DISPLAY=:0
:QT_PLUGIN_PATH=/home/dleducq/.kde/lib64/kde4/plugins/:/usr/lib64/kde4/plugins/:/usr/lib/kde4/plugins
:GTK_IM_MODULE=gtk-im-context-simple
:XAUTHORITY=/tmp/kde-dleducq/xauth-1000-_0
:CCACHE_HASHDIR=
:_=/usr/libexec/kde4/start_kdeinit_wrapper
:KDE_MULTIHEAD=false
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1697,unix/unix:/tmp/.ICE-unix/1697
:GTK_RC_FILES=/etc/gtk/gtkrc:/home/dleducq/.gtkrc:/home/dleducq/.kde/share/config/gtkrc
:XCURSOR_THEME=default

smolt_data:
:
:
:Général
:=================================
:UUID: b9e3afdd-6b49-4736-b2a2-b73c01af6ff2
:SE: Fedora release 16 (Verne)
:Niveau d'exécution par défaut: Unknown
:Langue: fr_FR.UTF-8
:Plateforme: x86_64
:BogoMIPS: 4383.03
:Fabricant du processeurs: AuthenticAMD
:Modèle de processeur: Dual Core AMD Opteron(tm) Processor 275
:Stepping du processeur: 2
:Famille de processeur: 15
:Modèle du processeur: 33
:Nombre de processeurs: 4
:Vitesse du processeur: 2200
:Mémoire du système: 3641
:Swap du système: 16095
:Fabricant: To Be Filled By O.E.M.
:Système: To Be Filled By O.E.M. To Be Filled By O.E.M.
:Type d'ordinateur: Desktop
:Noyau: 3.3.4-3.fc16.x86_64
:SELinux activé: 1
:Stratégie SELinux: targeted
:SELinux strict: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Périphériques
:=================================
:(5348:5799:4337:10373) pci, tg3, ETHERNET, NetXtreme BCM5703X Gigabit Ethernet
:(4130:29792:0:0) pci, None, PCI/PCI, AMD-8111 PCI
:(4130:29801:4130:29801) pci, pata_amd, STORAGE, AMD-8111 IDE
:(4130:29800:4130:29800) pci, None, PCI/ISA, AMD-8111 LPC
:(4130:29803:4130:29803) pci, None, BRIDGE, AMD-8111 ACPI
:(4130:29802:4130:29802) pci, None, SERIAL, AMD-8111 SMBus 2.0
:(4130:29805:4337:10373) pci, snd_intel8x0, MULTIMEDIA_AUDIO, AMD-8111 AC97 Audio
:(4130:29777:4130:14016) pci, None, BASE, AMD-8131 PCI-X IOAPIC
:(4130:29776:0:0) pci, None, PCI/PCI, AMD-8131 PCI-X Bridge
:(4130:29780:4130:29780) pci, agpgart-amd64, HOST/PCI, AMD-8151 System Controller
:(4130:29781:0:0) pci, None, PCI/PCI, AMD-8151 AGP Bridge
:(4130:4352:0:0) pci, None, HOST/PCI, K8 [Athlon64/Opteron] HyperTransport Technology Configuration
:(4130:4353:0:0) pci, None, HOST/PCI, K8 [Athlon64/Opteron] Address Map
:(4130:4354:0:0) pci, amd64_edac, HOST/PCI, K8 [Athlon64/Opteron] DRAM Controller
:(4130:4355:0:0) pci, k8temp, HOST/PCI, K8 [Athlon64/Opteron] Miscellaneous Control
:(4130:4353:0:0) pci, None, HOST/PCI, K8 [Athlon64/Opteron] Address Map
:(4130:4352:0:0) pci, None, HOST/PCI, K8 [Athlon64/Opteron] HyperTransport Technology Configuration
:(4130:4355:0:0) pci, k8temp, HOST/PCI, K8 [Athlon64/Opteron] Miscellaneous Control
:(4130:4354:0:0) pci, amd64_edac, HOST/PCI, K8 [Athlon64/Opteron] DRAM Controller
:(4172:32803:4337:10373) pci, firewire_ohci, FIREWIRE, TSB43AB22A IEEE-1394a-2000 Controller (PHY/Link) [iOHCI-Lynx]
:(4130:29796:4130:29796) pci, ohci_hcd, USB, AMD-8111 USB OHCI
:(4130:29796:4130:29796) pci, ohci_hcd, USB, AMD-8111 USB OHCI
:(4245:12564:4245:12564) pci, sata_sil, STORAGE, SiI 3114 SATALink Controller
:(4098:38149:4098:38149) pci, radeon, VIDEO, RV670PRO [Radeon HD 3850]
:(4130:29776:0:0) pci, None, PCI/PCI, AMD-8131 PCI-X Bridge
:(4130:29777:4130:14016) pci, None, BASE, AMD-8131 PCI-X IOAPIC
:
:
:Informations sur le système de fichiers
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/lvm1-F16_root / ext4 4096 4096 4082111 1119729 914929 1024000 662962 662962
:/dev/sda8 /boot ext4 4096 4096 280460 249303 235247 70416 70185 70185
:/dev/mapper/lvm1-F16_home /home ext4 4096 4096 10218049 7449503 6937503 2564096 2433384 2433384
:

var_log_messages:
:May 12 21:03:11 vendredi abrt[10609]: File '/usr/bin/nepomukservicestub.#prelink#.Phf7fa' seems to be deleted
:May 12 21:03:11 vendredi abrt[10609]: File '/usr/bin/nepomukservicestub.#prelink#.Phf7fa' seems to be a prelink temporary file
:May 12 21:03:12 vendredi abrt[10609]: Saved core dump of pid 1733 (/usr/bin/nepomukservicestub) to /var/spool/abrt/ccpp-2012-05-12-21:03:11-1733 (65085440 bytes)

xsession_errors:
:nepomukservicestub: No service name specified
:nepomukservicestub: Use --help to get a list of available command line options.
:nepomukservicestub: No service name specified
:nepomukservicestub: Use --help to get a list of available command line options.
:nepomukservicestub: No service name specified
:nepomukservicestub: Use --help to get a list of available command line options.
:nepomukservicestub: No service name specified
:nepomukservicestub: Use --help to get a list of available command line options.
:nepomukservicestub: No service name specified
:nepomukservicestub: Use --help to get a list of available command line options.
:nepomukservicestub: No service name specified
:nepomukservicestub: Use --help to get a list of available command line options.
:[/usr/bin/nepomukservicestub] QObject::connect: Cannot connect XSyncBasedPoller::destroyed() to (null)::_k_x11FilterDestroyed()
:[/usr/bin/nepomukservicestub] Error in parsing:
Comment 1 Dominique Leducq 2012-05-13 05:43:34 EDT
Created attachment 584119 [details]
File: dso_list
Comment 2 Dominique Leducq 2012-05-13 05:43:36 EDT
Created attachment 584120 [details]
File: build_ids
Comment 3 Dominique Leducq 2012-05-13 05:43:44 EDT
Created attachment 584121 [details]
File: maps
Comment 4 Dominique Leducq 2012-05-13 05:43:48 EDT
Created attachment 584122 [details]
File: backtrace
Comment 5 Fedora End Of Life 2013-01-16 15:00:49 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Fedora End Of Life 2013-02-13 18:34:42 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.